Gemfile.patch

Pavel Rosick√Ĺ, 2020-03-24 21:14

Download (378 Bytes)

View differences:

Gemfile (working copy)
3 3
ruby '>= 2.3.0', '< 2.7.0'
4 4
gem 'bundler', '>= 1.12.0'
5 5

  
6
gem "rails", "5.2.4.1"
6
gem "rails", "5.2.4.2"
7 7
gem 'sprockets', '~> 3.7.2' if RUBY_VERSION < '2.5'
8 8
gem 'rouge', '~> 3.17.0'
9 9
gem 'request_store', '~> 1.5.0'